Vítejte!  Český Language Switcher

Unsupported Gmail version 26693535

danielmohan4 says:

Hi
Just a heads up that I can't get RTM to integrate with gmail version 26693535

Thanks

Posted at 12:00am on January 17, 2012

andrewski (Remember The Milk) says:

Hi danielmohan4,
This version is now fixed. Thanks for letting us know about it.

Posted 2 years ago

danielmohan4 says:

Thanks for the fix. I now have version 26757371 which is also unsupported!

Posted 2 years ago

andrewski (Remember The Milk) says:

danielmohan4,
That version is not yet supported; sorry. Thanks for letting us know about that one too!

Posted 2 years ago

jan.brulc says:

Hi,

just got an unsupported version on the "26876707"

Posted 2 years ago

andrewski (Remember The Milk) says:

jan.brulc,
That version is also not yet supported; sorry!

Posted 2 years ago

jsmillie Pro says:

And "27302427", I don't see this on your status page

Posted 2 years ago

andrewski (Remember The Milk) says:

jsmillie,
That version is now supported. Thanks! :)

Posted 2 years ago

jessica.mcgondel says:

Looks like version 27602751 is also unsupported? Any time frame on an update?

Posted 2 years ago

andrewski (Remember The Milk) says:

jessica.mcgondel,
This version is now supported. :)

Posted 2 years ago

This topic has now been closed automatically due to a lack of responses in the past 90 days.